/*********************************************
 THIS COMMAND FILE READS AN SPSS PORTABLE
 FILE AND CONVERTS IT INTO A PERMANENT
 SAS DATASET.

 FILENAME:  SPSS2SAS.SAS
**********************************************/
OPTIONS FORMCHAR="|----|+|---+=|-/\<>*";
options nodate;
title;

filename SPSS2SAS "bank.por";
libname SASDATA2 V9 "c:\temp\sasdata2";
proc convert spss=SPSS2SAS out=SASDATA2.BANK;
run;

proc means;
run;

